@charset "utf-8";
a:hover{color:#ff9724 !important;}

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.bg01{width:1024px;height:240px;position: absolute;top:160px;left:50%;margin-left:-512px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.bg02{width:747px;height:140px;position: absolute;left:50%;margin-left:-264px;top:366px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/bg02.png?') no-repeat center 0;animation: bounceInLeft 2.5s;-moz-animation: bounceInLeft 2.5s;-webkit-animation: bounceInLeft 2.5s;-o-animation: bounceInLeft 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.bg03{width:642px;height:36px;position: absolute;left:50%;margin-left:-321px;top:527px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/bg03.png?2') no-repeat center 0;animation: bounceInRight 2.5s;-moz-animation: bounceInRight 2.5s;-webkit-animation: bounceInRight 2.5s;-o-animation: bounceInRight 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.h01{width:47px;height:47px;position: absolute;left:50%;margin-left:-665px;top:225px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/h01.png') no-repeat center 0;animation: zoomIn 4s;-moz-animation: zoomIn 4s;-webkit-animation: zoomIn 4s;-o-animation: zoomIn 4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.h02{width:69px;height:71px;position: absolute;left:50%;margin-left:-526px;top:111px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/h02.png') no-repeat center 0;animation: zoomIn 2.5s;-moz-animation: zoomIn 2.5s;-webkit-animation: zoomIn 2.5s;-o-animation: zoomIn 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.h03{width:49px;height:46px;position: absolute;left:50%;margin-left:-376px;top:143px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/h03.png') no-repeat center 0;animation: zoomIn 5.5s;-moz-animation: zoomIn 5.5s;-webkit-animation: zoomIn 5.5s;-o-animation: zoomIn 5.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}


.t01{width:141px;height:136px;position: absolute;left:50%;margin-left:-547px;top:628px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an01.png') no-repeat center 0;animation: bounceInUp 1.4s;-moz-animation: bounceInUp 1.4s;-webkit-animation: bounceInUp 1.4s;-o-animation: bounceInUp 1.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:141px;height:136px;position: absolute;left:50%;margin-left:-357px;top:628px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an02.png') no-repeat center 0;animation: bounceInUp 1.6s;-moz-animation: bounceInUp 1.6s;-webkit-animation: bounceInUp 1.6s;-o-animation: bounceInUp 1.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:141px;height:136px;position: absolute;left:50%;margin-left:220px;top:628px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an03.png') no-repeat center 0;animation: bounceInUp 1.8s;-moz-animation: bounceInUp 1.8s;-webkit-animation: bounceInUp 1.8s;-o-animation: bounceInUp 1.8s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04{width:141px;height:136px;position: absolute;left:50%;margin-left:410px;top:628px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an04.png') no-repeat center 0;animation: bounceInUp 2.0s;-moz-animation: bounceInUp 2.0s;-webkit-animation: bounceInUp 2.0s;-o-animation: bounceInUp 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.t01a{width:141px;height:136px;position: absolute;left:50%;margin-left:-547px;top:113px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an01.png') no-repeat center 0;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02a{width:141px;height:136px;position: absolute;left:50%;margin-left:-357px;top:113px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an02.png') no-repeat center 0;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03a{width:141px;height:136px;position: absolute;left:50%;margin-left:220px;top:113px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an03.png') no-repeat center 0;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04a{width:141px;height:136px;position: absolute;left:50%;margin-left:410px;top:113px;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/an04.png') no-repeat center 0;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.content01{width:1200px;height:700px;padding:0px;margin:244px auto 0 auto;}
.content{width:1120px;height:700px;padding:0px;margin:0px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/dh01.png') no-repeat center 0;height:55px;display:block;margin:0px auto 45px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/dh02.png') no-repeat center 0;height:55px;display:block;margin:0px auto 20px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yzgs/images/dh03.png') no-repeat center 0;height:55px;display:block;margin:0px auto 20px auto;}

.left01{width:660px;float:left;}
.right01{width:450px;float:right;}

.tw02{width:660px;height:450px;margin:0px auto;display:block;overflow:hidden;}
.tw02 img{width:660px;height:450px;display:block;}
.tw02 span{position:relative;display:block;height:60px;top:-60px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:60px;font-family:'微软雅黑';text-align: center;}
.tw02 span a{color:#fff;}


.glydiv{position:relative;height:450px;width:454px;right:4px;}
.g01{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;}
.g01 img{width:223px;height:223px;display:block;overflow:hidden;}
.g01 div{background:#e86305;height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g01 div a{color:#fff;}
.g01 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}


.g02{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;background:#009bdb;}
.g02 img{width:223px;height:223px;display:block;overflow:hidden;}
.g02 div{height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g02 div a{color:#fff;}
.g02 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}

.g03{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;}
.g03 img{width:223px;height:223px;display:block;overflow:hidden;}
.g03 div{background:#e86305;height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g03 div a{color:#fff;}
.g03 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}

.g04{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;background:#00c453;}
.g04 img{width:223px;height:223px;display:block;overflow:hidden;}
.g04 div{height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g04 div a{color:#fff;}
.g04 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}

.g05{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;}
.g05 img{width:223px;height:223px;display:block;overflow:hidden;}
.g05 div{background:#e86305;height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g05 div a{color:#fff;}
.g05 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}

.g06{width:223px;height:223px;float:left;overflow:hidden;padding:0px;margin:0px 0 4px 4px;background:#1e5ba9;}
.g06 img{width:223px;height:223px;display:block;overflow:hidden;}
.g06 div{height:53px;padding:85px 30px;color:#fff;position:relative;overflow:hidden;}
.g06 div a{color:#fff;}
.g06 div h2{font-size:18px;line-height:25px;font-weight:lighter;font-family:'微软雅黑';text-align: center;}


.zb01{width:1120px;height:570px;background:#fff;}

.left02{width:370px;float:left;}
.right02{width:740px;float:right;}

.tw03{width:370px;height:340px;margin:0px auto;display:block;overflow:hidden;float:left;border-radius:20px;-moz-border-radius:20px; /* 老的 Firefox */}
.tw03 img{width:370px;height:340px;display:block;}
.tw03 span{position:relative;display:block;height:45px;top:-45px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:18px;padding:0 0 0 0px;line-height:45px;font-family:'微软雅黑';text-align: center;}
.tw03 span a{color:#fff;}

.tw04a{width:380px;}
.tw04{width:180px;height:180px;margin:10px 10px 0px 0;display:block;overflow:hidden;float:left;border-radius:20px;-moz-border-radius:20px; /* 老的 Firefox */}
.tw04 img{width:180px;height:180px;display:block;}
.tw04 span{position:relative;display:block;height:45px;top:-45px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:18px;padding:0 0 0 0px;line-height:45px;font-family:'微软雅黑';text-align: center;}
.tw04 span a{color:#fff;}

.tw05a{width:750px;}
.tw05{width:365px;height:180px;margin:0px 10px 0px 0;display:block;overflow:hidden;float:left;border-radius:20px;-moz-border-radius:20px; /* 老的 Firefox */}
.tw05 img{width:365px;height:180px;display:block;}
.tw05 span{position:relative;display:block;height:45px;top:-45px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:18px;padding:0 0 0 0px;line-height:45px;font-family:'微软雅黑';text-align: center;}
.tw05 span a{color:#fff;}

.tw06{width:365px;height:340px;margin:10px 10px 0px 0;display:block;overflow:hidden;float:left;border-radius:20px;-moz-border-radius:20px; /* 老的 Firefox */}
.tw06 img{width:365px;height:340px;display:block;}
.tw06 span{position:relative;display:block;height:45px;top:-45px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:18px;padding:0 0 0 0px;line-height:45px;font-family:'微软雅黑';text-align: center;}
.tw06 span a{color:#fff;}